@media screen and (min-width: 729px) {

    .container-body h4 {
        font-family: var(--common-title);
        font-weight: 500;
        font-size: 2.5rem;

    }

    .container-img-centralizado {
        display: flex;
        width: 100%;
        padding: 2%;
        margin-bottom: 10vh;
        /* border: 1px solid red; */
    }

    .title-coletando {
            z-index: 3; 
            position: relative;
    }

    .wrapper-exemplos-app {
        display: flex;
        width: 70%;
        margin-left: 10%;
        /* border: 1px solid red; */
    }

    .mobile-img {
        margin-left: 4% !important;
        margin-right: 4% !important;
    }

    .container-text-topo-fiorino{
        display: flex;
        width: 100%;
        overflow: visible;
        /* border: 1px solid red; */
        
    }

    .fiorino-text {
        font-size: 1.25rem !important;
        text-align: left;
        overflow: visible;
    }

    .fiorino-img {
        float: right;
        width: 50%;
    }

    .container-titulo-meus-papeis {
        margin-top:  -3vh;
    }

    .container-meu-impacto-sobre-cliente {
        display: flex;
        width: 100%;
    }

    .wrapper-meu-impacto {
        display: flex;
        width: 50%;
    }

    .user-statement-subtitle {
        margin-top: -7.5%;
        font-size: 0.75rem !important; 
        color: var(--dark-green);
    }

    .highlight-ajuste {
        font-weight: 600 !important; 
        font-size: 1em !important;
        color: var(--dark-green);
    }


    .side-by-side-row {
        font-family: var(--common-title);
        font-weight: 400 !important;
        font-size: 3rem !important; 
        margin-right: 7%;
    }

    .slider-container {
        position: relative;
        width: 100%;
        overflow: hidden;
    }

    .slider {
        display: flex;
        margin-left: 33.3%;
        transition: transform 0.5s ease;
    }

    .slide {
        min-width: 100%;
    }

    .slide img {
        width: 50%;
        height: auto;
    }

    .prev, .next {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        background-color: rgba(0, 0, 0, 0.5);
        color: white;
        border: none;
        cursor: pointer;
        padding: 10px;
        z-index: 2;
    }

    .next {
        right: 30%;
    }

    .prev {
        left: 30%;
    }    

    .h-container {
        margin-top: -4%;
    }

    .p-padding-adjust {
        padding-right: 3% !important;
        text-align: left;
    }

    .background-persona {
        background-image: url("../assets/persona-davi/davi-bg.png");
        background-repeat: no-repeat;
        background-size: cover;
    }

    .persona-davi {
        display: inline-block;
        width: 85%;
        height: auto;
        z-index: 3;
        object-fit: scale-down;
        margin-left: 5%;
        margin-top: -3%;
    }

    .minor-font {
        font-size: 0.86rem !important;
    }

    .not-so-minor-font {
        font-size: 0.95rem;
    }

    .medium-title-font {
        font-size: 1.5rem;
    }

    .skill-status-line {
        line-height: 2.5em;
    }

    .skill-status {
        width: 90%;
        height: auto;
        object-fit: contain;
        justify-self: center;
        align-self: center;
        position: relative;
        top: 0.35em;
        padding: 4.25%;

    }

    .skill-status-adjust {
        padding: 6%;
        top: 0.01em;
        left: 0.5em;
    }

    .ajuste-persona {
        font-size: 1.5rem;
    }

    .container-persona-titulo {
        margin-bottom: -15%;
        margin-top: -15%;
    }

    .ajuste-subtitulo-persona-davi {
        margin-bottom: 0.15em;
    }

    .ajuste-skill-persona {
        margin-top: -2%;
    }

    .card-ui-kit {
        width: 22%;
        height: auto;
        margin-right: 0.75em;
    }

    .flexible-img {
        max-width: 100%;
        height: auto;
        padding: 5px;
    }

    .valor-aside-img {
        width: 20%;
        height: auto;
    }

    .container-basic-grid {
        display: grid;
        width: 100%;
        align-items: center;
        grid-template-columns: 10% 90%;
        gap: 5px;
    }

    .container-sub-grid-50 {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
        padding: 10px;
    }

    .sub-grid-50-item {
        border-radius: 5px;
        width: 100%;
        min-height: 16em;
        align-self: center;
    }

    .sub-grid-50-item ul {
        font-size: 1.05rem !important;
        margin-left: -2%;
        margin-bottom: -5%;
    }

    .esforco-word {
        color: var(--dark-green) !important;
        font-size: 2.4em !important;
        margin-right: 2%;
    }

    .esforco-word-rotate {
        display: inline-block;
        transform: rotate(-90deg);
        margin-top: 30%;
        margin-left: -25%;
    }

    .esforco-arrow {
        width: 84%;
    }

    .sub-grid-span-2 {
        grid-row: 3;
        grid-column: 1 / span 2;
        margin-top: 4%;
    }

    .basic-15-image {
        width: 15%;
        height: auto;
        object-fit: contain;
        margin-right: 5%;
        margin-left: 5%;
    }

    .sub-column {
        width: 90% !important;
        justify-content: center !important;
        align-self: center;
        padding: 3%;
    }

    .bigger-font-helper {
        text-align: left !important;
    }

    .contour-margin {
        margin: 2%;
    }

    .desktop-dores-e-descobertas {
        display: flex !important;
    }

    .mobile-dores-e-descobertas {
        display: none !important;
    }

    .desktop-davi {
        display: flex !important;
    }

    .mobile-davi {
        display: none !important;
    }

    .desktop-only {
        display: flex !important;
    }

    .mobile-only {
        display: none !important;
    }

    .tons-cinza-container {
        justify-content: end !important;
        align-items: end !important;
    }

    .tons-cinza-card-desktop {
        width: 12% !important;
    }

    @media screen and (min-width: 1920px) {
    

        .fiorino-text {
            font-size: 1.75rem !important;
        }

        .skill-status {
            width: 100%;
            top: 0em;
            margin-right: 2.5em;
        }

        .skill-status-adjust {
            width: 90% !important;
            top: -0.5em;
            left: 0;
        }

        .ajuste-persona {
            font-size: 2.5rem !important;
        }

        .ajuste-skill-persona {
            margin-top: 0;
        }

        .ajuste-subtitulo-persona-davi {
            margin-bottom: 1em;
        }

        .container-persona-titulo {
            margin-bottom: -15%;
            margin-top: -15%;
        }

        .not-so-minor-font {
            font-size: 1.5rem;
        }

        .wide-font-subtitle {
            font-size: 1.25rem !important;
        }
        .wide-font-title {
            font-size: 1.8rem !important;
        }

        .container-sub-grid-50 {
            gap: 15px;
            padding: 15px;
        }

        .valor-aside-container {
            text-align: center; 
            margin-bottom: 100%;
        }

        .valor-aside-img {
            width: 17.5%;
            height: auto;
        }

        .sub-grid-50-item {
            border-radius: 12px;
            min-height: 20em;
        }

        .esforco-word {
            font-size: 3.5em !important;
            margin-right: 2%;
            margin-left: 0;
        }

        .bigger-font-helper {
            font-size: 1.75rem !important;
            text-align: left !important;
        }


    }
    
    @media screen and (min-width: 2560px) {

        .not-so-minor-font {
            font-size: 1.1rem !important;
        }

        .valor-aside-img {
            width: 12.5%;
        }
    
        .esforco-arrow {
            width: 75%;
        }

        .ajuste-persona {
            font-size: 2.5rem !important;
        }
    
        .container-persona-titulo {
            margin-bottom: 0;
            margin-top: 0;
        }
    }
    
}